Subject: bug#3252: 23.0.93; extremely slow to open file on windows network drive

From: Chris Withers <[email-masked]>
Date: Mon, 11 May 2009 19:11:31 +0100

Eli Zaretskii wrote:
>> Date: Mon, 11 May 2009 09:36:11 +0100
>> From: Chris Withers <[email-masked]>
>> CC: [email-masked]
>>
>>> Finally, does "C-x d" of the same directory take the same time as
>>> drag-n-drop?
>> No, the one file I tried took over a minute before I got bored of counting.
> 
> Sorry, I don't understand: is "C-x d" faster or slower than
> drag-n-drop?

Slower.

>> I wonder if vc-svn may be the culprit? How can I disable that?
> 
> Try setting `vc-handled-backends' to nil.

The gave me the following error on startup:

Warning (initialization): An error occurred while loading `~/.emacs':

Wrong type argument: symbolp, (RCS CVS SVN SCCS Bzr Git Hg Mtn Arch)

cheers,

Chris

-- 
Simplistix - Content Management, Zope & Python Consulting
            - http://www.simplistix.co.uk